<!-- This Jinja2 template retrieves the layout from layout.html -->
{% extends 'layout.html' %}

<!-- This fills in the 'block body' section of layout.html -->
{% block body %}

<div class="flex-grow-1 p-2 mandala">

    <div class="text-center">
        <p>We are an organic market garden in the picturesque Motueka Valley in Tasman, New Zealand.</p>
        <p>We work hard to grow quality organic produce to supply customers throughout the Nelson-Tasman region.</p>
    </div>
    <div class="slick-slides-home ">
        <div><img class="slick-image" src="{{url_for('main_bp.static', filename='images/corriander-thumb.jpg')}}"></div>
        <div><img class="slick-image" src="{{url_for('main_bp.static', filename='images/strawberries-thumb.jpg')}}"></div>
        <div><img class="slick-image" src="{{url_for('main_bp.static', filename='images/carrots-thumb.jpg')}}"></div>
        <div><img class="slick-image" src="{{url_for('main_bp.static', filename='images/radish-thumb.jpg')}}"></div>
        <div><img class="slick-image" src="{{url_for('main_bp.static', filename='images/broccoli-thumb.jpg')}}"></div>
        <div><img class="slick-image" src="{{url_for('main_bp.static', filename='images/sunflower-thumb.jpg')}}"></div>
        <div><img class="slick-image" src="{{url_for('main_bp.static', filename='images/cornfield-thumb.jpg')}}"></div>
        <div><img class="slick-image" src="{{url_for('main_bp.static', filename='images/motueka-valley-thumb.jpg')}}"></div>
        <div><img class="slick-image" src="{{url_for('main_bp.static', filename='images/radish-thumb.jpg')}}"></div>
        <div><img class="slick-image" src="{{url_for('main_bp.static', filename='images/kale-thumb.jpg')}}"></div>
    </div>
    <div class="text-center">

        <h3>Find our produce at:</h3>

        <strong><i>Saturdays 8am - 1pm</i> &nbsp;&nbsp;&nbsp;<br><a href="http://www.nelsonmarket.co.nz/"
                target="_blank">Monty's Saturday Market</a></strong>
        <p>Montgomery Square, Nelson City</p>

        <strong><i>Wednesdays 8am - 1pm</i> &nbsp;&nbsp;&nbsp;<br><a href="http://www.nelsonfarmersmarket.org.nz/"
                target="_blank">Nelson Farmer's Market</a></strong>
        <p>Kirby Lane, Nelson City</p>

        <strong>Buy directly from us - for Motueka and Tasman residents only. <a href="/contact">Contact us</a> for more
            details.</strong>
            <p>&nbsp;</p>
            <p>&nbsp;</p> 
    </div>
</div>
{% endblock %}